Subject: Re: linux-next: manual merge of the pxa tree

From: Russell King <[email-masked]>
Date: Wed, 17 Sep 2008 23:28:57 +0100

On Thu, Sep 18, 2008 at 08:14:06AM +1000, Stephen Rothwell wrote:
> Hi Russell,
> 
> On Wed, 17 Sep 2008 22:40:45 +0100 Russell King <[email-masked]> wrote:
> >
> > On Thu, Sep 18, 2008 at 06:31:09AM +1000, Stephen Rothwell wrote:
> > > Today's linux-next merge of the pxa tree got a conflict in
> > > arch/arm/mach-pxa/spitz.c between commit
> > > fced80c735941fa518ac67c0b61bbe153fb8c050 ("[ARM] Convert asm/io.h to
> > > linux/io.h") from the arm tree and commit
> > > 546ed5880bf813e1386696c02d288d7ffba517d6 ("[ARM] pxa/spitz: use SPI-based
> > > driver for ads7846, corgi-lcd and max1111") from the pxa tree.
> > > 
> > > Just overlapping additions.  I fixed it up (see below) and can carry the
> > > fix.
> > 
> > If you wait a bit, kicking my tree out will resolve that (since those
> > changes have been merged today.)
> 
> Thanks, I will pick that up tomorrow.

That's rather unfortunate - the timing of the pulls and our timezone
differences means that there's generally a delay of around 36 to 48 hours
between me putting stuff into my tree and the results being available.

Is there any way you could arrange for my tree to be towards the end of
the pulls so that it happens later (eg, after 11pm UTC would be ideal?)

-- 
Russell King
 Linux kernel    2.6 ARM Linux   - http://www.arm.linux.org.uk/
 maintainer of: